/* background darker grey */
.match p.loser:hover span,
.match p a.SpoilerOverlay:hover,
.matches .match p.unplayed.hover span
{
    background: #888888;
}

    .match p.loser.hover span
    {
        background: #888888 !important;
    }

    .matches .match p.unplayed.hover
    {
        position: relative;
        z-index: 20;
    }

    .matches .match p.winner.hover
    {
        position: relative;
        z-index: 20;
    }

    .matches .match p.loser.hover
    {
        position: relative;
        z-index: 20;
    }

/* background dark grey */
#tourneyTitleBar,
#tourneyBannerContainer,
ul#bracketNav li a.current,
.bracketPane,
.tools,
#toolsNav a.current,
#toolsNav a:hover,
#toolsNav a:focus,
#participantsTable,
h2.contentTitle,
ul.DropDown,
#groupsNav,
.group h2,
.matches,
.leaderboard,
.leaderboard table
{
    background: #231F20;
}

/* background light grey */
#tourneyTitleBar a:hover,
#tourneyTitleBar a:focus,
#tourneyTitleBar a.current,
#tourneyTitleBar div.admin:hover,
#tourneyTitleBar div.admin.current,
#toolsNav a,
.tools .toolsTable tr th,
.tools .toolsTable tr td,
.tools #details h2,
.tools #details p,
.tools a.reference,
.tools.maps .round h3,
.tools.maps .round .roundInfo p,
.listTable table tr th,
.listTable table tr:nth-child(2n) td,
.listTable table tr:nth-child(2n+1) td,
.tabContent,
.RoundFormat,
.BracketColumn .match p.loser span,
.match p a.SpoilerOverlay,
.matches .match p.unplayed span,
.matches .match p.matchSpoiler span,
.matches .match p.matchSpoiler.loser span,
.leaderboard table tr td,
.leaderboard table tr th,
.round h3,
.matches .match p.loser span,
.PaddedButton.Green,
#tourneyTitleBar div.admin ul.DropDown li a:hover
{
    background: #342F31;
}

/* background red */
.matches .match p.loser.hover span
{
    background: #FF5050 !important;
}


/* background blue */
.match p.unplayed span,
.match p.matchSpoiler span,
.match p.matchSpoiler.loser span,
#groupsNav a:hover,
.matches .match p.winner span
{
    background: #ED1C24;
}

/* background white */
.match
{
    background: none;
}

    .match:hover
    {
        background: #564F53;
    }
    
/* background orange */
.match p.unplayed:hover span,
.match p.matchSpoiler:hover span,
.match p.matchSpoiler.loser:hover span,
.match p.unplayed.hover span,
.leaderboard table tr:hover td,
.leaderboard table tr.hover td,
.leaderboard table tr.advance.hover td,
.listTable table tr:nth-child(2n):hover td,
.listTable table tr:nth-child(2n+1):hover td
{
    background: #888888;
}

/* background green */
.leaderboard table tr.advance td,
.matches .match p.winner.hover span
{
    background: #41c941;
}

/* color RED */
.tools a.reference .percentage
{
    background: #ED1C24;
}












/* color red */
.RoundFormat,
.match:hover .versus a,
.tools #details h2,
.toolsTable a,
#toolsNav a.current,
#toolsNav a.current:hover,
#toolsNav a:hover,
.tools a.reference span.refURL,
.otherMaps a,
#ajaxNav a,
#tourneyTitleBar div.admin ul.DropDown li a:hover,
.RoundFormat .BestOf b,
ul#bracketNav li a.current,
ul#bracketNav li a.current:hover,
ul#bracketNav li a:hover,
#participantsTable tr td a,
#participantsTable tr th a,
#groupsNav a,
.group h2,
.player .overlay .info h6
{
    color: #ED1C24;
}

/* color white */
#tourneyTitleBar h2,
#toolsNav a,
.tools .toolsTable tr th,
#referencesHeader b,
.match:hover .versus a:hover,
.group h2 span,
#groupsNav p,
.leaderboard table tr th,
.round h3,
.toolsTable a:hover,
.tools a.reference span.refURL:hover,
.tools a.reference:hover span.refURL,
.otherMaps a:hover,
#ajaxNav a:hover,
#ajaxNav a.current,
#ajaxNav div.admin:hover,
#tourneyTitleBar div.admin ul.DropDown li a,
#tourneyTitleBar a.join:hover,
.RoundFormat .BestOf,
.match .versus .MatchNumber,
#participantsTable tr td a:hover,
#participantsTable tr th a:hover,
.listTable table tr:nth-child(2n):hover td,
.listTable table tr:nth-child(2n+1):hover td,
h2.contentTitle
{
    color: #FFFFFF;
}

/* color grey */
.tools .toolsTable tr td,
.tools #details p,
#referencesHeader,
.tools a.reference,
.tools a.reference span,
.tools.maps .round h3,
.tools.maps .round .roundInfo p,
.BracketColumn .match p.loser span,
.match p a.SpoilerOverlay,
.match p.winner,
.matches .match p.unplayed span,
.matches .match p.matchSpoiler span,
.matches .match p.matchSpoiler.loser span,
.matches .match p.loser span,
.leaderboard table tr td
{
    color: #888888;
}

    p.loser a
    {
        color: #888888 !important;
    }

/* color white */
.match p.unplayed span,
.match p.matchSpoiler span,
.match p.matchSpoiler.loser span,
.match p.loser:hover span,
.match p a.SpoilerOverlay:hover,
.leaderboard table tr:hover td,
.leaderboard table tr.hover td,
.leaderboard table tr.advance td,
.matches .match p.winner span
{
    color: #FFFFFF;
}

    .match p.loser:hover span a,
    .match p a.SpoilerOverlay:hover
    {
        color: #FFFFFF;
    }
    
    .match p.loser.hover span a,
    .match p.loser.hover span,
    .matches .match p.hover span a,
    .matches .match p.hover span,
    .matches .match p:hover span
    {
        color: #FFFFFF!important;
    }
    
/* color black */
.match p a:hover
{
    color: #000000 !important;
}

.match p.loser.hover span.team.hover span.label a:hover
{
    color: #000000 !important;
}






#groupsNav
{
    height: auto !important;
    min-height: 35px;
}

#groupsNav a
{
    float: none;
    display: inline-block;
}
  








/* no text-shadow */
#tourneyTitleBar h2,
#tourneyTitleBar a,
#tourneyTitleBar div.admin,
#toolsNav a,
h2.contentTitle,
.PaddedButton,
.listControls p,
.tools.maps .round h3,
.tools.maps .round .roundInfo p,
.RoundFormat,
.match,
ul#bracketNav li a,
.leaderboard table tr th,
.group h2,
.round h3,
.leaderboard table tr td,
#groupsNav a
{
    text-shadow: none;
}












/* references only override */
.tools a.reference .percentageBar
{
    -webkit-box-shadow: 0px 0px 3px 0px #888888;
    -moz-box-shadow: 0px 0px 3px 0px #888888;
    box-shadow: 0px 0px 3px 0px #888888;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

    .tools a.reference .percentage
    {
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    }
    
    
    
    
    
.match .versus .MatchNumber
{
    line-height: 3px;
    
}
    
    
    
    
    
    
    
    
/* bracket line overrides */
div.BracketLineBottomBlue
{
    border-bottom: 3px solid #ED1C24;
    border-right: 3px solid #ED1C24;
}

div.BracketLineConnectorBottomBlue
{
    border-left: 3px solid #ED1C24;
    border-top: 3px solid #ED1C24;
}

div.BracketLineTopBlue
{
    border-right: 3px solid #ED1C24;
    border-top: 3px solid #ED1C24;
}

div.BracketLineConnectorTopBlue
{
    border-bottom: 3px solid #ED1C24;
    border-left: 3px solid #ED1C24;
}

div.BracketLineStraight
{
    border-bottom: 3px solid #ED1C24;
}

.bracket div.Bracket div.LineColumn
{
    margin-left: -3px;
}












/* bracket padding */
.bracketPane .bracket
{
    padding-left: 20px;
}












/* match shadows 
.match
{
    -webkit-box-shadow: 0px 0px 3px 0px #888888;
    -moz-box-shadow: 0px 0px 3px 0px #888888;
    box-shadow: 0px 0px 3px 0px #888888; 
}

    .match:hover
    {
        -webkit-box-shadow: 0px 0px 5px 0px #888888;
        -moz-box-shadow: 0px 0px 5px 0px #888888;
        box-shadow: 0px 0px 5px 0px #888888; 
    }
    
    .matches .match
    {
        -webkit-box-shadow: 0px 0px 0px 0px #888888;
        -moz-box-shadow: 0px 0px 0px 0px #888888;
        box-shadow: 0px 0px 0px 0px #888888; 
    } */
    
    
    
    
    
    
    
 
#socialButtons
{
    margin-top: 10px;
}

ul#bracketNav
{
    margin-top: -35px;
}














.leaderboard table tr th
{
    border-top: none;
    border-bottom: none;
}










#groupsNav a
{
    height: 31px;
    line-height: 33px;
    margin-top: 1px;
}







.leaderboard table tr th.wins,
.leaderboard table tr td.wins,
.leaderboard table tr th.draws,
.leaderboard table tr td.draws,
.leaderboard table tr th.losses,
.leaderboard table tr td.losses,
.leaderboard table tr th.points,
.leaderboard table tr td.points
{
    min-width: 20px;
}
